USE [IndInsurance]
GO

/****** Object:  Table [dbo].[spaj_pemegang_alamat]    Script Date: 11/06/2012 18:33:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_spaj_pemegang_alamat](
	[no_spaj] [varchar](11) NOT NULL,
	[id_jenis_alamat] [varchar](2) NOT NULL,
	[alamat] [varchar](200) NOT NULL,
	[no_rt] [varchar](5) NULL,
	[no_rw] [varchar](5) NULL,
	[kelurahan] [varchar](50) NULL,
	[kecamatan] [varchar](50) NULL,
	[kota] [varchar](50) NOT NULL,
	[id_kd_pos] [varchar](5) NOT NULL,
	[id_provinsi] [varchar](4) NOT NULL,
	[id_negara] [varchar](2) NOT NULL,
	[telp] [varchar](20) NULL,
	[fax] [varchar](15) NULL,
	[status] [varchar](1) NOT NULL,
	[create_date] [datetime] NOT NULL,
	[create_by] [varchar](4) NOT NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
 CONSTRAINT [web_spaj_pemegang_alamat_pkey] PRIMARY KEY CLUSTERED 
(
	[no_spaj] ASC,
	[id_jenis_alamat] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO